Subject: Ticket Assigned - 9589811722 - Pending Consignments
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 18:36:01 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9589811722 - Pending Consignments Roselyn                    #9589811722 order number           10:23 PM, 13th Oct                     Roselyn                    Hi could u pls check when is this arriving           10:23 PM, 13th Oct                   Aws                   Hi Roselyn. Thank you for choosing HomeBox. My name is Aws.           10:26 PM, 13th Oct                   Aws                   Please allow me a moment and I will check on this for you.           10:26 PM, 13th Oct                   Aws                   Thank you for waiting, Roselyn            10:28 PM, 13th Oct                   Aws                   We apologize to you for this           10:29 PM, 13th Oct                   Aws                   As i can see, the order has not been shipped yet           10:29 PM, 13th Oct                   Aws                   Please allow us the time and we will forward this to the concerned team to make sure that order will be shipped and delivered soon           10:29 PM, 13th Oct                     Roselyn                    When will that be delivered           10:29 PM, 13th Oct                   Aws                   I apologize to you but i can not confirm an exact date           10:30 PM, 13th Oct                   Aws                   We will get back to you with all updates on [email-masked]           10:30 PM, 13th Oct                     Roselyn                    Ok please let me know when as I need to inform someone here to receive the item           10:30 PM, 13th Oct                   Aws                   Please accept our apology for this           10:30 PM, 13th Oct                   Aws                   Thank you for your patience & coopration, Roselyn           10:30 PM, 13th Oct                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:35 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001292